
Supported Currencies
====================

<!-- MarkdownTOC autolink="true" bracket="round" depth="3" autoanchor="true" -->

- [Fiat currencies](#fiat-currencies)
- [Cryptocurrencies](#cryptocurrencies)
- [Unsupported currencies](#unsupported-currencies)

<!-- /MarkdownTOC -->


<a name="fiat-currencies"></a>
Fiat currencies
---------------

Exchange rates are downloaded from [ExchangeRate-API.com][xapi] and [OpenExchangeRates.org][openx].

The following fiat currencies are supported by the workflow (currencies marked with `*` require an API key for OpenExchangeRates.org):

| Symbol |                  Name                  |
|--------|----------------------------------------|
| AED    | United Arab Emirates Dirham            |
| AFN    | Afghan Afghani \*                      |
| ALL    | Albanian Lek \*                        |
| AMD    | Armenian Dram \*                       |
| ANG    | Netherlands Antillean Guilder \*       |
| AOA    | Angolan Kwanza \*                      |
| ARS    | Argentine Peso                         |
| AUD    | Australian Dollar                      |
| AWG    | Aruban Florin \*                       |
| AZN    | Azerbaijani Manat \*                   |
| BAM    | Bosnia-Herzegovina Convertible Mark \* |
| BBD    | Barbadian Dollar \*                    |
| BDT    | Bangladeshi Taka \*                    |
| BGN    | Bulgarian Lev                          |
| BHD    | Bahraini Dinar \*                      |
| BIF    | Burundian Franc \*                     |
| BMD    | Bermudan Dollar \*                     |
| BND    | Brunei Dollar \*                       |
| BOB    | Bolivian Boliviano \*                  |
| BRL    | Brazilian Real                         |
| BSD    | Bahamian Dollar                        |
| BTC    | Bitcoin \*                             |
| BTN    | Bhutanese Ngultrum \*                  |
| BWP    | Botswanan Pula \*                      |
| BYN    | Belarusian Ruble \*                    |
| BYR    | Belarusian Ruble (pre-2016) \*         |
| BZD    | Belize Dollar \*                       |
| CAD    | Canadian Dollar                        |
| CDF    | Congolese Franc \*                     |
| CHF    | Swiss Franc                            |
| CLF    | Chilean Unit of Account (UF) \*        |
| CLP    | Chilean Peso                           |
| CNH    | Chinese Yuan (Offshore) \*             |
| CNY    | Chinese Renminbi                       |
| COP    | Colombian Peso                         |
| CRC    | Costa Rican Colón \*                   |
| CUC    | Cuban Convertible Peso \*              |
| CUP    | Cuban Peso \*                          |
| CVE    | Cape Verdean Escudo \*                 |
| CZK    | Czech Koruna                           |
| DJF    | Djiboutian Franc \*                    |
| DKK    | Danish Krone                           |
| DOP    | Dominican Peso                         |
| DZD    | Algerian Dinar \*                      |
| EEK    | Estonian Kroon \*                      |
| EGP    | Egyptian Pound                         |
| ERN    | Eritrean Nakfa \*                      |
| ETB    | Ethiopian Birr \*                      |
| EUR    | Euro                                   |
| FJD    | Fijian Dollar                          |
| FKP    | Falkland Islands Pound \*              |
| GBP    | British Pound Sterling                 |
| GEL    | Georgian Lari \*                       |
| GGP    | Guernsey Pound \*                      |
| GHS    | Ghanaian Cedi \*                       |
| GIP    | Gibraltar Pound \*                     |
| GMD    | Gambian Dalasi \*                      |
| GNF    | Guinean Franc \*                       |
| GTQ    | Guatemalan Quetzal                     |
| GYD    | Guyanaese Dollar \*                    |
| HKD    | Hong Kong Dollar                       |
| HNL    | Honduran Lempira \*                    |
| HRK    | Croatian Kuna                          |
| HTG    | Haitian Gourde \*                      |
| HUF    | Hungarian Forint                       |
| IDR    | Indonesian Rupiah                      |
| ILS    | Israeli Shekel                         |
| IMP    | Manx pound \*                          |
| INR    | Indian Rupee                           |
| IQD    | Iraqi Dinar \*                         |
| IRR    | Iranian Rial \*                        |
| ISK    | Icelandic Krona                        |
| JEP    | Jersey Pound \*                        |
| JMD    | Jamaican Dollar \*                     |
| JOD    | Jordanian Dinar \*                     |
| JPY    | Japanese Yen                           |
| KES    | Kenyan Shilling \*                     |
| KGS    | Kyrgystani Som \*                      |
| KHR    | Cambodian Riel \*                      |
| KMF    | Comorian Franc \*                      |
| KPW    | North Korean Won \*                    |
| KRW    | South Korean Won                       |
| KWD    | Kuwaiti Dinar \*                       |
| KYD    | Cayman Islands Dollar \*               |
| KZT    | Kazakhstani Tenge                      |
| LAK    | Laotian Kip \*                         |
| LBP    | Lebanese Pound \*                      |
| LKR    | Sri Lankan Rupee \*                    |
| LRD    | Liberian Dollar \*                     |
| LSL    | Lesotho Loti \*                        |
| LYD    | Libyan Dinar \*                        |
| MAD    | Moroccan Dirham \*                     |
| MDL    | Moldovan Leu \*                        |
| MGA    | Malagasy Ariary \*                     |
| MKD    | Macedonian Denar \*                    |
| MMK    | Myanma Kyat \*                         |
| MNT    | Mongolian Tugrik \*                    |
| MOP    | Macanese Pataca \*                     |
| MRO    | Mauritanian Ouguiya (pre-2018) \*      |
| MRU    | Mauritanian Ouguiya \*                 |
| MTL    | Maltese Lira \*                        |
| MUR    | Mauritian Rupee \*                     |
| MVR    | Maldivian Rufiyaa \*                   |
| MWK    | Malawian Kwacha \*                     |
| MXN    | Mexican Peso                           |
| MYR    | Malaysian Ringgit                      |
| MZN    | Mozambican Metical \*                  |
| NAD    | Namibian Dollar \*                     |
| NGN    | Nigerian Naira \*                      |
| NIO    | Nicaraguan Córdoba \*                  |
| NOK    | Norwegian Krone                        |
| NPR    | Nepalese Rupee \*                      |
| NZD    | New Zealand Dollar                     |
| OMR    | Omani Rial \*                          |
| PAB    | Panamanian Balboa                      |
| PEN    | Peruvian Nuevo Sol                     |
| PGK    | Papua New Guinean Kina \*              |
| PHP    | Philippine Peso                        |
| PKR    | Pakistani Rupee                        |
| PLN    | Polish Zloty                           |
| PYG    | Paraguayan Guarani                     |
| QAR    | Qatari Rial \*                         |
| RON    | Romanian Leu                           |
| RSD    | Serbian Dinar \*                       |
| RUB    | Russian Ruble                          |
| RWF    | Rwandan Franc \*                       |
| SAR    | Saudi Riyal                            |
| SBD    | Solomon Islands Dollar \*              |
| SCR    | Seychellois Rupee \*                   |
| SDG    | Sudanese Pound \*                      |
| SEK    | Swedish Krona                          |
| SGD    | Singapore Dollar                       |
| SHP    | Saint Helena Pound \*                  |
| SLL    | Sierra Leonean Leone \*                |
| SOS    | Somali Shilling \*                     |
| SRD    | Surinamese Dollar \*                   |
| SSP    | South Sudanese Pound \*                |
| STN    | São Tomé and Príncipe Dobra \*         |
| SVC    | Salvadoran Colón \*                    |
| SYP    | Syrian Pound \*                        |
| SZL    | Swazi Lilangeni \*                     |
| THB    | Thai Baht                              |
| TJS    | Tajikistani Somoni \*                  |
| TMT    | Turkmenistani Manat \*                 |
| TND    | Tunisian Dinar \*                      |
| TOP    | Tongan Paʻanga \*                      |
| TRY    | Turkish Lira                           |
| TTD    | Trinidad and Tobago Dollar \*          |
| TWD    | New Taiwan Dollar                      |
| TZS    | Tanzanian Shilling \*                  |
| UAH    | Ukrainian Hryvnia                      |
| UGX    | Ugandan Shilling \*                    |
| USD    | US Dollar                              |
| UYU    | Uruguayan Peso                         |
| UZS    | Uzbekistan Som \*                      |
| VEF    | Venezuelan Bolívar Fuerte \*           |
| VND    | Vietnamese Dong \*                     |
| VUV    | Vanuatu Vatu \*                        |
| WST    | Samoan Tala \*                         |
| XAF    | CFA Franc BEAC \*                      |
| XAG    | Silver (troy ounce) \*                 |
| XAU    | Gold (troy ounce) \*                   |
| XCD    | East Caribbean Dollar \*               |
| XDR    | Special Drawing Rights \*              |
| XOF    | CFA Franc BCEAO \*                     |
| XPD    | Palladium Ounce \*                     |
| XPF    | CFP Franc \*                           |
| XPT    | Platinum Ounce \*                      |
| YER    | Yemeni Rial \*                         |
| ZAR    | South African Rand                     |
| ZMW    | Zambian Kwacha                         |


<a name="cryptocurrencies"></a>
Cryptocurrencies
----------------

Exchange rates are downloaded from [CryptoCompare.com][cryptocompare].

The following cryptocurrencies are supported by the workflow:

|  Symbol  |                 Name                 |
|----------|--------------------------------------|
| ABC      | AB-Chain                             |
| ABY      | ArtByte                              |
| AC       | Asia Coin                            |
| ACC      | AdCoin                               |
| ACES     | AcesCoin                             |
| ACID     | AcidCoin                             |
| ACN      | AvonCoin                             |
| ACOIN    | ACoin                                |
| ACP      | Anarchists Prime                     |
| ADA      | Cardano                              |
| ADC      | AudioCoin                            |
| ADCN     | Asiadigicoin                         |
| ADL      | Adelphoi                             |
| ADN      | Aiden                                |
| ADST     | Adshares                             |
| ADT      | AdToken                              |
| ADX      | AdEx                                 |
| ADZ      | Adzcoin                              |
| AE       | Aeternity                            |
| AEC      | AcesCoin                             |
| AEON     | AeonCoin                             |
| AERO     | Aero Coin                            |
| AGRS     | Agoras Token                         |
| AGS      | Aegis                                |
| AHT      | Ahoolee                              |
| AIB      | AdvancedInternetBlock                |
| AIR      | AirToken                             |
| ALC      | Arab League Coin                     |
| ALEX     | Alexandrite                          |
| ALF      | AlphaCoin                            |
| ALIS     | ALISmedia                            |
| ALN      | AlienCoin                            |
| AM       | AeroMe                               |
| AMB      | Ambrosus                             |
| AMBER    | AmberCoin                            |
| AMC      | AmericanCoin                         |
| AMIS     | AMIS                                 |
| AMP      | Synereo                              |
| AMS      | Amsterdam Coin                       |
| AMY      | Amygws                               |
| ANAL     | AnalCoin                             |
| ANC      | Anoncoin                             |
| AND      | AndromedaCoin                        |
| ANT      | Aragon                               |
| ANTI     | Anti Bitcoin                         |
| APC      | AlpaCoin                             |
| APEX     | ApexCoin                             |
| APT      | Aptcoin                              |
| APX      | Apx                                  |
| ARB      | Arbit Coin                           |
| ARCH     | ArchCoin                             |
| ARCO     | AquariusCoin                         |
| ARDR     | Ardor                                |
| ARENA    | Arena                                |
| ARG      | Argentum                             |
| ARGUS    | ArgusCoin                            |
| ARI      | AriCoin                              |
| ARK      | ARK                                  |
| ARM      | Armory Coin                          |
| ARPA     | ArpaCoin                             |
| ASAFE    | Allsafe                              |
| ASN      | Ascension Coin                       |
| AST      | AirSwap                              |
| ATB      | ATB coin                             |
| ATCC     | ATC Coin                             |
| ATL      | ATLANT                               |
| ATM      | Autumncoin                           |
| ATMS     | Atmos                                |
| ATOM     | Atomic Coin                          |
| ATS      | Authorship                           |
| ATX      | ArtexCoin                            |
| AUR      | Aurora Coin                          |
| AURS     | Aureus                               |
| AV       | Avatar Coin                          |
| AVT      | AventCoin                            |
| AXIOM    | Axiom Coin                           |
| AXR      | AXRON                                |
| B3       | B3 Coin                              |
| B@       | BankCoin                             |
| BAC      | BitalphaCoin                         |
| BAN      | Babes and Nerds                      |
| BAR      | TBIS token                           |
| BASH     | LuckChain                            |
| BAT      | Basic Attention Token                |
| BAY      | BitBay                               |
| BBCC     | BaseballCardCoin                     |
| BBR      | Boolberry                            |
| BCAP     | Blockchain Capital                   |
| BCCOIN   | BitConnect Coin                      |
| BCF      | BitcoinFast                          |
| BCH      | Bitcoin Cash / BCC                   |
| BCN      | ByteCoin                             |
| BCR      | BitCredit                            |
| BCX      | BattleCoin                           |
| BCY      | BitCrystals                          |
| BELA     | BelaCoin                             |
| BEN      | Benjamins                            |
| BENJI    | BenjiRolls                           |
| BERN     | BERNcash                             |
| BEST     | BestChain                            |
| BET      | BetaCoin                             |
| BET*     | DAO.casino                           |
| BFX      | BitFinex Tokens                      |
| BHC      | BighanCoin                           |
| BIC      | Bikercoins                           |
| BIGUP    | BigUp                                |
| BIOB     | BioBar                               |
| BIOS     | BiosCrypto                           |
| BIP      | BipCoin                              |
| BIS      | Bismuth                              |
| BIT16    | 16BitCoin                            |
| BITB     | BitBean                              |
| BITCNY   | bitCNY                               |
| BITOK    | BitOKX                               |
| BITS     | BitstarCoin                          |
| BITUSD   | bitUSD                               |
| BITZ     | Bitz Coin                            |
| BLAS     | BlakeStar                            |
| BLAZR    | BlazerCoin                           |
| BLC      | BlakeCoin                            |
| BLITZ    | BlitzCoin                            |
| BLK      | BlackCoin                            |
| BLOCK    | BlockNet                             |
| BLRY     | BillaryCoin                          |
| BLU      | BlueCoin                             |
| BLUE     | Ethereum Blue                        |
| BLX      | Blockchain Index                     |
| BM       | BitMoon                              |
| BMC      | Blackmoon Crypto                     |
| BNB      | Binance Coin                         |
| BNC      | Benjacoin                            |
| BNT      | Bancor Network Token                 |
| BNX      | BnrtxCoin                            |
| BOAT     | Doubloon                             |
| BOLI     | BolivarCoin                          |
| BOMB     | BombCoin                             |
| BON      | BonesCoin                            |
| BOOM     | BOOM Coin                            |
| BOS      | BOScoin                              |
| BOSON    | BosonCoin                            |
| BOSS     | BitBoss                              |
| BOST     | BoostCoin                            |
| BQ       | Bitqy                                |
| BQC      | BQCoin                               |
| BQX      | Bitquence                            |
| BRAIN    | BrainCoin                            |
| BRAT     | Brat                                 |
| BRDD     | BeardDollars                         |
| BRIT     | BritCoin                             |
| BRK      | BreakoutCoin                         |
| BRO      | Bitradio                             |
| BRONZ    | BitBronze                            |
| BRX      | Breakout Stake                       |
| BS       | BlackShadowCoin                      |
| BSC      | BowsCoin                             |
| BST      | BitStone                             |
| BSTAR    | Blackstar                            |
| BSTK     | BattleStake                          |
| BSTY     | GlobalBoost                          |
| BTA      | Bata                                 |
| BTB      | BitBar                               |
| BTC      | Bitcoin                              |
| BTCD     | BitcoinDark                          |
| BTCR     | BitCurrency                          |
| BTCRY    | BitCrystal                           |
| BTCS     | Bitcoin Scrypt                       |
| BTD      | Bitcloud                             |
| BTE      | ByteCoin                             |
| BTG      | Bitcoin Gold                         |
| BTLC     | BitLuckCoin                          |
| BTM      | BitMark                              |
| BTMI     | BitMiles                             |
| BTPL     | Bitcoin Planet                       |
| BTQ      | BitQuark                             |
| BTS      | Bitshares                            |
| BTTF     | Coin to the Future                   |
| BTX      | Bitcore                              |
| BTZ      | BitzCoin                             |
| BUCKS    | SwagBucks                            |
| BUK      | CryptoBuk                            |
| BURST    | BurstCoin                            |
| BUZZ     | BuzzCoin                             |
| BVC      | BeaverCoin                           |
| BXC      | Bitcedi                              |
| BXT      | BitTokens                            |
| BYC      | ByteCent                             |
| C2       | Coin.2                               |
| CAB      | CabbageUnit                          |
| CACH     | Cachecoin                            |
| CAG      | Change                               |
| CAIX     | CAIx                                 |
| CALC     | CaliphCoin                           |
| CAM      | Camcoin                              |
| CANN     | CannabisCoin                         |
| CAP      | BottleCaps                           |
| CARBON   | Carboncoin                           |
| CASH     | CashCoin                             |
| CAT      | BlockCAT                             |
| CBD      | CBD Crystals                         |
| CBX      | CryptoBullion                        |
| CC       | CyberCoin                            |
| CCC      | CCCoin                               |
| CCN      | CannaCoin                            |
| CCRB     | CryptoCarbon                         |
| CCX      | CoolDarkCoin                         |
| CDN      | Canada eCoin                         |
| CDT      | CoinDash                             |
| CDX      | Cryptodex                            |
| CELL     | SolarFarm                            |
| CESC     | Crypto Escudo                        |
| CETI     | CETUS Coin                           |
| CF       | Californium                          |
| CFC      | CoffeeCoin                           |
| CFI      | Cofound.it                           |
| CFT      | CryptoForecast                       |
| CGA      | Cryptographic Anomaly                |
| CHA      | Charity Coin                         |
| CHAO     | 23 Skidoo                            |
| CHASH    | CleverHash                           |
| CHAT     | ChatCoin                             |
| CHC      | ChainCoin                            |
| CHESS    | ChessCoin                            |
| CHIEF    | TheChiefCoin                         |
| CHILD    | ChildCoin                            |
| CHIP     | Chip                                 |
| CHOOF    | ChoofCoin                            |
| CIN      | CinderCoin                           |
| CINNI    | CINNICOIN                            |
| CIR      | CircuitCoin                          |
| CIRC     | CryptoCircuits                       |
| CJ       | CryptoJacks                          |
| CJC      | CryptoJournal                        |
| CKC      | Clockcoin                            |
| CLAM     | CLAMS                                |
| CLICK    | Clickcoin                            |
| CLINT    | Clinton                              |
| CLOAK    | CloakCoin                            |
| CLR      | CopperLark                           |
| CLUB     | ClubCoin                             |
| CLUD     | CludCoin                             |
| CLV      | CleverCoin                           |
| CMC      | CosmosCoin                           |
| CMP      | Compcoin                             |
| CMPCO    | CampusCoin                           |
| CMT      | CometCoin                            |
| CNC      | ChinaCoin                            |
| CND      | Cindicator                           |
| CNL      | ConcealCoin                          |
| CNMT     | Coinomat                             |
| CNO      | Coino                                |
| CNX      | Cryptonex                            |
| COB      | Cobinhood                            |
| COC      | Community Coin                       |
| COE      | CoEval                               |
| COIN     | Coin                                 |
| COLX     | ColossusCoinXT                       |
| COMM     | Community Coin                       |
| CON      | Paycon                               |
| COOL     | CoolCoin                             |
| COR      | Corion                               |
| CORAL    | CoralPay                             |
| CORE     | Core Group Asset                     |
| COSS     | COSS                                 |
| COV      | Covesting                            |
| COVAL    | Circuits of Value                    |
| COX      | CobraCoin                            |
| CPC      | CapriCoin                            |
| CQST     | ConquestCoin                         |
| CRAB     | CrabCoin                             |
| CRACK    | CrackCoin                            |
| CRAFT    | Craftcoin                            |
| CRAIG    | CraigsCoin                           |
| CRAVE    | CraveCoin                            |
| CRBIT    | Creditbit                            |
| CRE      | Credits                              |
| CREA     | CreativeChain                        |
| CREVA    | Creva Coin                           |
| CRM      | Cream                                |
| CRNK     | CrankCoin                            |
| CRPS     | CryptoPennies                        |
| CRW      | Crown Coin                           |
| CRX      | ChronosCoin                          |
| CRYPT    | CryptCoin                            |
| CS       | CryptoSpots                          |
| CSC      | CasinoCoin                           |
| CSH      | CashOut                              |
| CSMIC    | Cosmic                               |
| CSNO     | BitDice                              |
| CTC      | CarterCoin                           |
| CTIC     | Coinmatic                            |
| CTO      | Crypto                               |
| CTR      | Centra                               |
| CTX      | CarTaxi                              |
| CUBE     | DigiCube                             |
| CURE     | Curecoin                             |
| CVC      | Civic                                |
| CWXT     | CryptoWorldXToken                    |
| CXC      | CheckCoin                            |
| CXT      | Coinonat                             |
| CYC      | ConSpiracy Coin                      |
| CYG      | Cygnus                               |
| CYP      | CypherPunkCoin                       |
| CYT      | Cryptokenz                           |
| CZC      | Crazy Coin                           |
| DANK     | DarkKush                             |
| DAR      | Darcrus                              |
| DARK     | Dark                                 |
| DAS      | DAS                                  |
| DASH     | DigitalCash                          |
| DAT      | Datum                                |
| DB       | DarkBit                              |
| DBG      | Digital Bullion Gold                 |
| DBIC     | DubaiCoin                            |
| DBIX     | DubaiCoin                            |
| DBTC     | DebitCoin                            |
| DCC      | DarkCrave                            |
| DCK      | DickCoin                             |
| DCN      | Dentacoin                            |
| DCR      | Decred                               |
| DCRE     | DeltaCredits                         |
| DCT      | Decent                               |
| DCY      | Dinastycoin                          |
| DDF      | Digital Developers Fund              |
| DEA      | Degas Coin                           |
| DEEP     | Deep Gold                            |
| DEM      | eMark                                |
| DENT     | Dent                                 |
| DES      | Destiny                              |
| DETH     | DarkEther                            |
| DEUR     | DigiEuro                             |
| DFT      | Draftcoin                            |
| DGB      | DigiByte                             |
| DGC      | DigiCoin                             |
| DGD      | Digix DAO                            |
| DGDC     | DarkGold                             |
| DGMS     | Digigems                             |
| DGORE    | DogeGoreCoin                         |
| DICE     | Etheroll                             |
| DIEM     | CarpeDiemCoin                        |
| DIGS     | Diggits                              |
| DIME     | DimeCoin                             |
| DISK     | Dark Lisk                            |
| DKC      | DarkKnightCoin                       |
| DLC      | DollarCoin                           |
| DLISK    | Dlisk                                |
| DLT      | Agrello Delta                        |
| DMD      | Diamond                              |
| DNET     | Darknet                              |
| DNR      | Denarius                             |
| DNT      | district0x                           |
| DOGE     | Dogecoin                             |
| DOGED    | DogeCoinDark                         |
| DOGETH   | EtherDoge                            |
| DOPE     | DopeCoin                             |
| DOT      | Dotcoin                              |
| DOV      | DonationCoin                         |
| DP       | DigitalPrice                         |
| DPAY     | DelightPay                           |
| DRA      | DraculaCoin                          |
| DRACO    | DT Token                             |
| DRKC     | DarkCash                             |
| DRKT     | DarkTron                             |
| DRM8     | Dream8Coin                           |
| DROP     | FaucetCoin                           |
| DRT      | DomRaider                            |
| DRZ      | Droidz                               |
| DSB      | DarkShibe                            |
| DSH      | Dashcoin                             |
| DT       | DarkToken                            |
| DTB      | Databits                             |
| DTC      | DayTrader Coin                       |
| DTT      | DreamTeam Token                      |
| DUB      | DubCoin                              |
| DUCK     | DuckDuckCoin                         |
| DUO      | ParallelCoin                         |
| DUX      | DuxCoin                              |
| DVC      | DevCoin                              |
| DYN      | Dynamic                              |
| EA       | EagleCoin                            |
| EAC      | EarthCoin                            |
| EAGS     | EagsCoin                             |
| EB3      | EB3coin                              |
| EBET     | EthBet                               |
| EBS      | EbolaShare                           |
| EBTC     | eBTC                                 |
| EC       | Eclipse                              |
| ECASH    | Ethereum Cash                        |
| ECO      | ECOcoin                              |
| ECOB     | EcoBit                               |
| EDC      | EducoinV                             |
| EDDIE    | Eddie coin                           |
| EDG      | Edgeless                             |
| EDGE     | EdgeCoin                             |
| EDO      | Eidoo                                |
| EDR      | E-Dinar Coin                         |
| EDRC     | EDRCoin                              |
| EFL      | E-Gulden                             |
| EFYT     | Ergo                                 |
| EGC      | EverGreenCoin                        |
| EGG      | EggCoin                              |
| EGO      | EGOcoin                              |
| EKN      | Elektron                             |
| EKO      | EkoCoin                              |
| ELC      | Elacoin                              |
| ELE      | Elementrem                           |
| ELITE    | EthereumLite                         |
| ELIX     | Elixir                               |
| ELM      | Elements                             |
| ELS      | Elysium                              |
| ELTC2    | eLTC                                 |
| EMB      | EmberCoin                            |
| EMC      | Emercoin                             |
| EMC2     | Einsteinium                          |
| EMD      | Emerald                              |
| EMPC     | EmporiumCoin                         |
| EMT      | EasyMine                             |
| ENE      | EneCoin                              |
| ENG      | Enigma                               |
| ENJ      | Enjin Coin                           |
| ENRG     | EnergyCoin                           |
| ENT      | Eternity                             |
| ENTER    | EnterCoin (ENTER)                    |
| EOC      | EveryonesCoin                        |
| EOS      | EOS                                  |
| EPY      | Empyrean                             |
| EQ       | EQUI                                 |
| EQM      | Equilibrium Coin                     |
| EQT      | EquiTrader                           |
| EQUAL    | EqualCoin                            |
| ERC      | EuropeCoin                           |
| ERR      | ErrorCoin                            |
| ERY      | Eryllium                             |
| ESP      | Espers                               |
| ETBS     | EthBits                              |
| ETC      | Ethereum Classic                     |
| ETG      | Ethereum Gold                        |
| ETH      | Ethereum                             |
| ETHD     | Ethereum Dark                        |
| ETHS     | EthereumScrypt                       |
| ETN      | Electroneum                          |
| ETP      | Metaverse                            |
| ETT      | EncryptoTel                          |
| EUC      | Eurocoin                             |
| EVC      | Eventchain                           |
| EVENT    | Event Token                          |
| EVIL     | EvilCoin                             |
| EVX      | Everex                               |
| EXB      | ExaByte (EXB)                        |
| EXCL     | Exclusive Coin                       |
| EXE      | ExeCoin                              |
| EXIT     | ExitCoin                             |
| EXP      | Expanse                              |
| EZC      | EZCoin                               |
| F16      | F16Coin                              |
| FAIR     | FairCoin                             |
| FAME     | FameCoin                             |
| FAZZ     | FazzCoin                             |
| FC       | Facecoin                             |
| FC2      | Fuel2Coin                            |
| FCN      | FantomCoin                           |
| FCS      | CryptoFocus                          |
| FCT      | Factoids                             |
| FDC      | FoodCoin                             |
| FFC      | FireflyCoin                          |
| FGZ      | Free Game Zone                       |
| FIBRE    | FIBRE                                |
| FIND     | FindCoin                             |
| FIRE     | FireCoin                             |
| FIRST    | FirstCoin                            |
| FIST     | FistBump                             |
| FIT      | Fitcoin                              |
| FJC      | FujiCoin                             |
| FLASH    | FLASH coin                           |
| FLDC     | Folding Coin                         |
| FLIK     | FLiK                                 |
| FLO      | FlorinCoin                           |
| FLT      | FlutterCoin                          |
| FLVR     | FlavorCoin                           |
| FLX      | Flash                                |
| FLY      | FlyCoin                              |
| FONZ     | FonzieCoin                           |
| FOREX    | ForexCoin                            |
| FRAC     | FractalCoin                          |
| FRAZ     | FrazCoin                             |
| FRC      | FireRoosterCoin                      |
| FRE      | FreeCoin                             |
| FRK      | Franko                               |
| FRN      | Francs                               |
| FRST     | FirstCoin                            |
| FRWC     | Frankywillcoin                       |
| FSC2     | FriendshipCoin                       |
| FSN      | Fusion                               |
| FST      | FastCoin                             |
| FTC      | FeatherCoin                          |
| FTP      | FuturePoints                         |
| FUCK     | Fuck Token                           |
| FUEL     | Etherparty                           |
| FUN      | FunFair                              |
| FUNC     | FunCoin                              |
| FUTC     | FutCoin                              |
| FUZZ     | Fuzzballs                            |
| FX       | FCoin                                |
| FYN      | FundYourselfNow                      |
| GAIA     | GAIA Platform                        |
| GAKH     | GAKHcoin                             |
| GAM      | Gambit coin                          |
| GAME     | Gamecredits                          |
| GAP      | Gapcoin                              |
| GAS      | Gas                                  |
| GAY      | GayCoin                              |
| GB       | GoldBlocks                           |
| GBIT     | GravityBit                           |
| GBRC     | GBR Coin                             |
| GBT      | GameBetCoin                          |
| GBYTE    | Byteball                             |
| GCC      | GuccioneCoin                         |
| GCN      | GCoin                                |
| GCR      | Global Currency Reserve              |
| GDC      | GrandCoin                            |
| GEMZ     | Gemz Social                          |
| GEN      | Genstake                             |
| GEO      | GeoCoin                              |
| GGS      | Gilgam                               |
| GHC      | GhostCoin                            |
| GHOUL    | Ghoul Coin                           |
| GIFT     | GiftNet                              |
| GIG      | GigCoin                              |
| GIM      | Gimli                                |
| GIVE     | GiveCoin                             |
| GIZ      | GIZMOcoin                            |
| GLC      | GlobalCoin                           |
| GLD      | GoldCoin                             |
| GLOBE    | Global                               |
| GLX      | GalaxyCoin                           |
| GLYPH    | GlyphCoin                            |
| GMC      | Gridmaster                           |
| GML      | GameLeagueCoin                       |
| GMX      | Goldmaxcoin                          |
| GNJ      | GanjaCoin V2                         |
| GNO      | Gnosis                               |
| GNT      | Golem Network Token                  |
| GOAT     | Goat                                 |
| GOLOS    | Golos                                |
| GOOD     | GoodCoin                             |
| GOON     | Goonies                              |
| GOT      | Giotto Coin                          |
| GOTX     | GothicCoin                           |
| GP       | GoldPieces                           |
| GPL      | Gold Pressed Latinum                 |
| GPU      | GPU Coin                             |
| GRAM     | Gram Coin                            |
| GRAV     | Graviton                             |
| GRC      | GridCoin                             |
| GRE      | GreenCoin                            |
| GREXIT   | GrexitCoin                           |
| GRF      | Graft Network                        |
| GRID     | GridPay                              |
| GRM      | GridMaster                           |
| GROW     | GrownCoin                            |
| GRS      | Groestlcoin                          |
| GRT      | Grantcoin                            |
| GRW      | GrowthCoin                           |
| GRWI     | Growers International                |
| GSM      | GSM Coin                             |
| GSX      | GlowShares                           |
| GSY      | GenesysCoin                          |
| GUE      | GuerillaCoin                         |
| GUNS     | GeoFunders                           |
| GUP      | Guppy                                |
| GXC      | Gx Coin                              |
| HAC      | Hackspace Capital                    |
| HAL      | Halcyon                              |
| HALLO    | Halloween Coin                       |
| HAMS     | HamsterCoin                          |
| HAZE     | HazeCoin                             |
| HBN      | HoboNickels                          |
| HBT      | Hubiit                               |
| HCC      | HappyCreatorCoin                     |
| HDG      | Hedge Token                          |
| HEAT     | Heat Ledger                          |
| HEDG     | Hedgecoin                            |
| HEEL     | HeelCoin                             |
| HGT      | Hello Gold                           |
| HILL     | President Clinton                    |
| HIRE     | HireMatch                            |
| HKG      | Hacker Gold                          |
| HMP      | HempCoin                             |
| HMQ      | Humaniq                              |
| HNC      | Hellenic Coin                        |
| HODL     | HOdlcoin                             |
| HONEY    | Honey                                |
| HPC      | HappyCoin                            |
| HRB      | Harbour DAO                          |
| HSP      | Horse Power                          |
| HSR      | Hshare                               |
| HTC      | Hitcoin                              |
| HTML5    | HTML Coin                            |
| HUC      | HunterCoin                           |
| HUGE     | BigCoin                              |
| HUSH     | Hush                                 |
| HVC      | HeavyCoin                            |
| HVCO     | High Voltage Coin                    |
| HVN      | Hive                                 |
| HXX      | HexxCoin                             |
| HYP      | Hyperstake                           |
| HYPER    | HyperCoin                            |
| HZ       | Horizon                              |
| HZT      | HazMatCoin                           |
| I0C      | I0coin                               |
| IBANK    | iBankCoin                            |
| ICASH    | ICASH                                |
| ICB      | IceBergCoin                          |
| ICE      | iDice                                |
| ICN      | Iconomi                              |
| ICOB     | Icobid                               |
| ICON     | Iconic                               |
| ICOS     | ICOBox                               |
| ICX      | ICON Project                         |
| IEC      | IvugeoEvolutionCoin                  |
| IFC      | Infinite Coin                        |
| IFLT     | InflationCoin                        |
| IFT      | InvestFeed                           |
| IGNIS    | Ignis                                |
| ILC      | ILCoin                               |
| IML      | IMMLA                                |
| IMPCH    | Impeach                              |
| IMPS     | Impulse Coin                         |
| IMS      | Independent Money System             |
| IMX      | Impact                               |
| IN       | InCoin                               |
| INC      | Incrementum                          |
| INCNT    | Incent                               |
| INCP     | InceptionCoin                        |
| IND      | Indorse                              |
| INFX     | Influxcoin                           |
| INPAY    | InPay                                |
| INSANE   | InsaneCoin                           |
| INSN     | Insane Coin                          |
| INV      | Invictus                             |
| INXT     | Internxt                             |
| IOC      | IOCoin                               |
| ION      | Ionomy                               |
| IOP      | Internet of People                   |
| IOT      | IOTA                                 |
| IOU      | IOU1                                 |
| IPC      | ImperialCoin                         |
| ISL      | IslaCoin                             |
| ITT      | Intelligent Trading Technologies     |
| IVZ      | InvisibleCoin                        |
| IW       | iWallet                              |
| IWT      | IwToken                              |
| IXC      | IXcoin                               |
| IXT      | iXledger                             |
| J        | JoinCoin                             |
| JANE     | JaneCoin                             |
| JBS      | JumBucks Coin                        |
| JIF      | JiffyCoin                            |
| JIO      | JIO Token                            |
| JKC      | JunkCoin                             |
| JNS      | Janus                                |
| JOBS     | JobsCoin                             |
| JOK      | JokerCoin                            |
| JPC      | JackPotCoin                          |
| JUDGE    | JudgeCoin                            |
| JWL      | Jewels                               |
| KARM     | Karmacoin                            |
| KAT      | KATZcoin                             |
| KAYI     | Kayı                                 |
| KC       | Kernalcoin                           |
| KDC      | Klondike Coin                        |
| KED      | Klingon Empire Darsek                |
| KEY      | KeyCoin                              |
| KGC      | KrugerCoin                           |
| KICK     | KickCoin                             |
| KIN      | Kin                                  |
| KING     | King93                               |
| KLC      | KiloCoin                             |
| KMD      | Komodo                               |
| KNC      | Kyber Network                        |
| KOBO     | KoboCoin                             |
| KOLION   | Kolion                               |
| KORE     | Kore                                 |
| KR       | Krypton                              |
| KRAK     | Kraken                               |
| KRB      | Karbowanec                           |
| KRC      | KRCoin                               |
| KRONE    | Kronecoin                            |
| KTK      | KryptCoin                            |
| KUBO     | KubosCoin                            |
| KURT     | Kurrent                              |
| KUSH     | KushCoin                             |
| LA       | LAToken                              |
| LAB      | CoinWorksCoin                        |
| LANA     | LanaCoin                             |
| LAT      | Latium                               |
| LAZ      | Lazarus                              |
| LBC      | LBRY Credits                         |
| LBTC     | LiteBitcoin                          |
| LC       | Lutetium Coin                        |
| LDOGE    | LiteDoge                             |
| LEA      | LeaCoin                              |
| LEMON    | LemonCoin                            |
| LENIN    | LeninCoin                            |
| LEO      | LEOcoin                              |
| LEPEN    | LePenCoin                            |
| LFC      | BigLifeCoin                          |
| LGBTQ    | LGBTQoin                             |
| LGD      | Legends Cryptocurrency               |
| LIMX     | LimeCoinX                            |
| LINDA    | Linda                                |
| LINK     | ChainLink                            |
| LINX     | Linx                                 |
| LIR      | Let it Ride                          |
| LIV      | LiviaCoin                            |
| LK7      | Lucky7Coin                           |
| LKK      | Lykke                                |
| LKY      | LuckyCoin                            |
| LMC      | LomoCoin                             |
| LNK      | Ethereum.Link                        |
| LOC      | Loco                                 |
| LOG      | Wood Coin                            |
| LOOK     | LookCoin                             |
| LQD      | Liquid                               |
| LRC      | Loopring                             |
| LSD      | LightSpeedCoin                       |
| LSK      | Lisk                                 |
| LTB      | Litebar                              |
| LTBC     | LTBCoin                              |
| LTC      | Litecoin                             |
| LTCD     | LitecoinDark                         |
| LTCR     | LiteCreed                            |
| LTCX     | LitecoinX                            |
| LTD      | Limited Coin                         |
| LTH      | Lathaan                              |
| LTS      | Litestar Coin                        |
| LUCKY    | LuckyBlocks (LUCKY)                  |
| LUN      | Lunyr                                |
| LUX      | LUXCoin                              |
| LVG      | Leverage Coin                        |
| LXC      | LibrexCoin                           |
| LYB      | LyraBar                              |
| LYC      | LycanCoin                            |
| M1       | SupplyShock                          |
| MAC      | MachineCoin                          |
| MAID     | MaidSafe Coin                        |
| MANA     | Decentraland                         |
| MAPC     | MapCoin                              |
| MAR      | MarijuanaCoin                        |
| MARS     | MarsCoin                             |
| MARV     | Marvelous                            |
| MARX     | MarxCoin                             |
| MARYJ    | MaryJane Coin                        |
| MAX      | MaxCoin                              |
| MAY      | Theresa May Coin                     |
| MBI      | Monster Byte Inc                     |
| MBIT     | Mbitbooks                            |
| MBRS     | Embers                               |
| MCAP     | MCAP                                 |
| MCAR     | MasterCar                            |
| MCI      | Musiconomi                           |
| MCN      | MonetaVerde                          |
| MCO      | Monaco                               |
| MCRN     | MacronCoin                           |
| MDA      | Moeda                                |
| MDC      | MedicCoin                            |
| MDT      | Midnight                             |
| MEC      | MegaCoin                             |
| MED      | MediterraneanCoin                    |
| MEGA     | MegaFlash                            |
| MEME     | Pepe                                 |
| MER      | Mercury                              |
| MET      | Memessenger                          |
| METAL    | MetalCoin                            |
| MG       | Mind Gene                            |
| MGO      | MobileGo                             |
| MI       | XiaoMiCoin                           |
| MIL      | Milllionaire Coin                    |
| MILO     | MiloCoin                             |
| MIN      | Minerals Coin                        |
| MINE     | Instamine Nuggets                    |
| MINEX    | Minex                                |
| MINT     | MintCoin                             |
| MIS      | MIScoin                              |
| MKR      | Maker                                |
| MLITE    | MeLite                               |
| MLN      | Melon                                |
| MLS      | CPROP                                |
| MM       | MasterMint                           |
| MMC      | MemoryCoin                           |
| MMNXT    | MMNXT                                |
| MMXIV    | MaieutiCoin                          |
| MMXVI    | MMXVI                                |
| MN       | Cryptsy Mining Contract              |
| MNC      | MinCoin                              |
| MND      | MindCoin                             |
| MNE      | Minereum                             |
| MNM      | Mineum                               |
| MNY      | Monkey                               |
| MOD      | Modum                                |
| MOIN     | MoinCoin                             |
| MOJO     | Mojocoin                             |
| MONA     | MonaCoin                             |
| MONETA   | Moneta                               |
| MONEY    | MoneyCoin                            |
| MOON     | MoonCoin                             |
| MOOND    | Dark Moon                            |
| MOTO     | Motocoin                             |
| MPRO     | MediumProject                        |
| MRP      | MorpheusCoin                         |
| MRS      | MarsCoin                             |
| MRSA     | MrsaCoin                             |
| MRT      | MinersReward                         |
| MRV      | Macroverse                           |
| MRY      | MurrayCoin                           |
| MSC      | MasterCoin                           |
| MSP      | Mothership                           |
| MST      | MustangCoin                          |
| MT       | Mycelium Token                       |
| MTH      | Monetha                              |
| MTL      | Metal                                |
| MTR      | MasterTraderCoin                     |
| MUDRA    | MudraCoin                            |
| MUE      | MonetaryUnit                         |
| MUSIC    | Musiccoin                            |
| MUU      | MilkCoin                             |
| MWC      | MultiWallet Coin                     |
| MXT      | MartexCoin                           |
| MYB      | MyBit                                |
| MYC      | MayaCoin                             |
| MYST     | Mysterium                            |
| MZC      | MazaCoin                             |
| N7       | Number7                              |
| NAMO     | NamoCoin                             |
| NAN      | NanoToken                            |
| NANAS    | BananaBits                           |
| NAS2     | Nas2Coin                             |
| NAUT     | Nautilus Coin                        |
| NAV      | NavCoin                              |
| NBIT     | NetBit                               |
| NBL      | Nybble                               |
| NBT      | NuBits                               |
| NDC      | NeverDie                             |
| NDOGE    | NinjaDoge                            |
| NEBL     | Neblio                               |
| NEBU     | Nebuchadnezzar                       |
| NEC      | NeoCoin                              |
| NEF      | NefariousCoin                        |
| NEO      | NEO                                  |
| NEOS     | NeosCoin                             |
| NET      | NetCoin                              |
| NETC     | NetworkCoin                          |
| NETKO    | Netko                                |
| NEU      | NeuCoin                              |
| NEVA     | NevaCoin                             |
| NIC      | NewInvestCoin                        |
| NICE     | NiceCoin                             |
| NIMFA    | Nimfamoney                           |
| NKA      | IncaKoin                             |
| NKC      | Nukecoinz                            |
| NKT      | NakomotoDark                         |
| NLC      | NoLimitCoin                          |
| NLC2     | NoLimitCoin                          |
| NLG      | Gulden                               |
| NMB      | Nimbus Coin                          |
| NMC      | NameCoin                             |
| NMR      | Numerai                              |
| NOBL     | NobleCoin                            |
| NODE     | Node                                 |
| NOO      | Noocoin                              |
| NOTE     | Dnotes                               |
| NPC      | NPCcoin                              |
| NRB      | NoirBits                             |
| NRC      | Neurocoin                            |
| NRS      | NoirShares                           |
| NSR      | NuShares                             |
| NTC      | NineElevenTruthCoin                  |
| NTCC     | NeptuneClassic                       |
| NTM      | NetM                                 |
| NTO      | Fujinto                              |
| NTRN     | Neutron                              |
| NUBIS    | NubisCoin                            |
| NUKE     | NukeCoin                             |
| NUM      | NumbersCoin                          |
| NVC      | NovaCoin                             |
| NXC      | Nexium                               |
| NXE      | NXEcoin                              |
| NXS      | Nexus                                |
| NXT      | Nxt                                  |
| NXTI     | NXTI                                 |
| NXTTY    | NXTTY                                |
| NYAN     | NyanCoin                             |
| NYC      | NewYorkCoin                          |
| NZC      | NewZealandCoin                       |
| OAX      | OpenANX                              |
| OBITS    | Obits Coin                           |
| OBS      | Obscurebay                           |
| OC       | OrangeCoin                           |
| OCL      | Oceanlab                             |
| OCTO     | OctoCoin                             |
| ODN      | Obsidian                             |
| ODNT     | Old Dogs New Tricks                  |
| OK       | OKCash                               |
| OLDSF    | OldSafeCoin                          |
| OLYMP    | OlympCoin                            |
| OMA      | OmegaCoin                            |
| OMC      | OmniCron                             |
| OMG      | OmiseGo                              |
| OMNI     | Omni                                 |
| ONION    | DeepOnion                            |
| ONX      | Onix                                 |
| OPAL     | OpalCoin                             |
| OPES     | Opes                                 |
| OPT      | Opus                                 |
| OPTION   | OptionCoin                           |
| ORB      | Orbitcoin                            |
| ORLY     | OrlyCoin                             |
| ORME     | Ormeus Coin                          |
| ORO      | OroCoin                              |
| OS76     | OsmiumCoin                           |
| OSC      | OpenSourceCoin                       |
| OTX      | Octanox                              |
| PAC      | PacCoin                              |
| PAK      | Pakcoin                              |
| PARA     | ParanoiaCoin                         |
| PART     | Particl                              |
| PASC     | Pascal Coin                          |
| PASL     | Pascal Lite                          |
| PAY      | TenX                                 |
| PAYP     | PayPeer                              |
| PBC      | PabyosiCoin                          |
| PBKX     | Bankex                               |
| PBT      | Primalbase                           |
| PCM      | Procom                               |
| PCS      | Pabyosi Coin                         |
| PDC      | Project Decorum                      |
| PEC      | PeaceCoin                            |
| PEPECASH | Pepe Cash                            |
| PEX      | PosEx                                |
| PGL      | Prospectors                          |
| PHR      | Phreak                               |
| PHS      | PhilosophersStone                    |
| PIE      | Persistent Information Exchange      |
| PIGGY    | Piggy Coin                           |
| PING     | CryptoPing                           |
| PINK     | PinkCoin                             |
| PINKX    | PantherCoin                          |
| PIO      | Pioneershares                        |
| PIRL     | Pirl                                 |
| PIVX     | Private Instant Verified Transaction |
| PIX      | Lampix                               |
| PIZZA    | PizzaCoin                            |
| PKB      | ParkByte                             |
| PLANET   | PlanetCoin                           |
| PLBT     | Polybius                             |
| PLNC     | PLNCoin                              |
| PLR      | Pillar                               |
| PLU      | Pluton                               |
| PNC      | PlatiniumCoin                        |
| PND      | PandaCoin                            |
| PNK      | SteamPunk                            |
| POE      | Po.et                                |
| POINTS   | Cryptsy Points                       |
| POLL     | ClearPoll                            |
| POLY     | PolyBit                              |
| POST     | PostCoin                             |
| POSW     | PoSWallet                            |
| POT      | PotCoin                              |
| POWR     | Power Ledger                         |
| PPC      | PeerCoin                             |
| PPP      | PayPie                               |
| PPT      | Populous                             |
| PPY      | Peerplays                            |
| PQT      | PAquarium                            |
| PRC      | ProsperCoin                          |
| PRE      | Premium                              |
| PRES     | President Trump                      |
| PRG      | Paragon                              |
| PRIME    | PrimeChain                           |
| PRM      | PrismChain                           |
| PRO      | Propy                                |
| PROC     | ProCurrency                          |
| PRX      | Printerium                           |
| PSB      | PesoBit                              |
| PSEUD    | PseudoCash                           |
| PSI      | PSIcoin                              |
| PST      | Primas                               |
| PSY      | Psilocybin                           |
| PTA      | PentaCoin                            |
| PTC      | PesetaCoin                           |
| PTOY     | Patientory                           |
| PULSE    | Pulse                                |
| PUPA     | PupaCoin                             |
| PUT      | PutinCoin                            |
| PWR      | PowerCoin                            |
| PX       | PXcoin                               |
| PXC      | PhoenixCoin                          |
| PXI      | Prime-X1                             |
| PXL      | Phalanx                              |
| PYC      | PayCoin                              |
| QAU      | Quantum                              |
| QBC      | Quebecoin                            |
| QBK      | QuBuck Coin                          |
| QBT      | Cubits                               |
| QCN      | Quazar Coin                          |
| QORA     | QoraCoin                             |
| QRK      | QuarkCoin                            |
| QRL      | Quantum Resistant Ledger             |
| QSLV     | Quicksilver coin                     |
| QTL      | Quatloo                              |
| QTUM     | QTUM                                 |
| QTZ      | Quartz                               |
| QVT      | Qvolta                               |
| QWARK    | Qwark                                |
| R        | Revain                               |
| RADI     | RadicalCoin                          |
| RADS     | Radium                               |
| RAIN     | Condensate                           |
| RATIO    | Ratio                                |
| RBIES    | Rubies                               |
| RBIT     | ReturnBit                            |
| RBR      | Ribbit Rewards                       |
| RBT      | Rimbit                               |
| RBX      | RiptoBuX                             |
| RBY      | RubyCoin                             |
| RC       | Russiacoin                           |
| RCC      | Reality Clash                        |
| RCN      | Ripio                                |
| RCX      | RedCrowCoin                          |
| RDD      | ReddCoin                             |
| RDN      | RadonPay                             |
| REA      | Realisto                             |
| REAL     | REAL                                 |
| REC      | Regalcoin                            |
| RED      | Redcoin                              |
| REE      | ReeCoin                              |
| REP      | Augur                                |
| REQ      | Request Network                      |
| REV      | Revenu                               |
| REX      | REX                                  |
| RGC      | RG Coin                              |
| RIC      | Riecoin                              |
| RICE     | RiceCoin                             |
| RIDE     | Ride My Car                          |
| RING     | RingCoin                             |
| RIPO     | RipOffCoin                           |
| RISE     | Rise                                 |
| RIYA     | Etheriya                             |
| RKC      | Royal Kingdom Coin                   |
| RLC      | iEx.ec                               |
| RMS      | Resumeo Shares                       |
| RNC      | ReturnCoin                           |
| RNS      | RenosCoin                            |
| ROOT     | RootCoin                             |
| ROOTS    | RootProject                          |
| ROS      | ROS Coin                             |
| ROUND    | RoundCoin                            |
| ROYAL    | RoyalCoin                            |
| RPC      | RonPaulCoin                          |
| RRT      | Recovery Right Tokens                |
| RT2      | RotoCoin                             |
| RUBIT    | Rublebit                             |
| RUP      | Rupee                                |
| RUST     | RustCoin                             |
| RVT      | Rivetz                               |
| RYC      | RoyalCoin                            |
| RYCN     | RoyalCoin 2.0                        |
| RZR      | RazorCoin                            |
| S8C      | S88 Coin                             |
| SAFEX    | SafeExchangeCoin                     |
| SAK      | SharkCoin                            |
| SALT     | Salt Lending                         |
| SAN      | Santiment                            |
| SAND     | BeachCoin                            |
| SANDG    | Save and Gain                        |
| SAT2     | Saturn2Coin                          |
| SBC      | StableCoin                           |
| SC       | Siacoin                              |
| SCASH    | SpaceCash                            |
| SCL      | Social Nexus                         |
| SCN      | Swiscoin                             |
| SCORE    | Scorecoin                            |
| SCOT     | Scotcoin                             |
| SCRPT    | ScryptCoin                           |
| SCRT     | SecretCoin                           |
| SCT      | ScryptToken                          |
| SDC      | ShadowCash                           |
| SDP      | SydPakCoin                           |
| SEEDS    | SeedShares                           |
| SEL      | SelenCoin                            |
| SEN      | Sentaro                              |
| SEQ      | Sequence                             |
| SFC      | Solarflarecoin                       |
| SFE      | Safecoin                             |
| SFR      | SaffronCoin                          |
| SH       | Shilling                             |
| SHADE    | ShadeCoin                            |
| SHIFT    | Shift                                |
| SHLD     | ShieldCoin                           |
| SHORTY   | ShortyCoin                           |
| SIB      | SibCoin                              |
| SIFT     | Smart Investment Fund Token          |
| SIGT     | Signatum                             |
| SIGU     | Singular                             |
| SILK     | SilkCoin                             |
| SJCX     | StorjCoin                            |
| SKB      | SkullBuzz                            |
| SKIN     | Skincoin                             |
| SKY      | Skycoin                              |
| SLG      | SterlingCoin                         |
| SLING    | Sling Coin                           |
| SLM      | SlimCoin                             |
| SLR      | SolarCoin                            |
| SMAC     | Social Media Coin                    |
| SMART    | SmartCash                            |
| SMC      | SmartCoin                            |
| SMF      | SmurfCoin                            |
| SMLY     | SmileyCoin                           |
| SMSR     | Samsara Coin                         |
| SMT      | Social Media Market                  |
| SNC      | SunContract                          |
| SND      | Sandcoin                             |
| SNGLS    | SingularDTV                          |
| SNM      | SONM                                 |
| SNRG     | Synergy                              |
| SNT      | Status Network Token                 |
| SOCC     | SocialCoin                           |
| SOIL     | SoilCoin                             |
| SOJ      | Sojourn Coin                         |
| SOLE     | SoleCoin                             |
| SONG     | Song Coin                            |
| SOON     | SoonCoin                             |
| SOUL     | SoulCoin                             |
| SP       | Sex Pistols                          |
| SPA      | SpainCoin                            |
| SPACE    | SpaceCoin                            |
| SPC      | SpinCoin                             |
| SPEC     | SpecCoin                             |
| SPHR     | Sphere Coin                          |
| SPKTR    | Ghost Coin                           |
| SPM      | Supreme                              |
| SPN      | Spoon                                |
| SPORT    | SportsCoin                           |
| SPOTS    | Spots                                |
| SPR      | Spreadcoin                           |
| SPRTS    | Sprouts                              |
| SPT      | Spots                                |
| SPX      | Specie                               |
| SQL      | Squall Coin                          |
| SRC      | SecureCoin                           |
| SSD      | Sonic Screw Driver Coin              |
| SSTC     | SunShotCoin                          |
| SSV      | SSVCoin                              |
| STA      | Starta                               |
| STALIN   | StalinCoin                           |
| STAR     | Starbase                             |
| START    | StartCoin                            |
| STCN     | Stakecoin                            |
| STEEM    | Steem                                |
| STEPS    | Steps                                |
| STHR     | Stakerush                            |
| STO      | Save The Ocean                       |
| STORJ    | Storj                                |
| STRAT    | Stratis                              |
| STS      | STRESScoin                           |
| STU      | BitJob                               |
| STV      | Sativa Coin                          |
| STX      | Stox                                 |
| SUB      | Substratum Network                   |
| SUMO     | Sumokoin                             |
| SUP      | Supcoin                              |
| SUPER    | SuperCoin                            |
| SUR      | Suretly                              |
| SWARM    | SwarmCoin                            |
| SWEET    | SweetStake                           |
| SWIFT    | BitSwift                             |
| SWING    | SwingCoin                            |
| SWT      | Swarm City Token                     |
| SXC      | SexCoin                              |
| SYNC     | SyncCoin                             |
| SYNX     | Syndicate                            |
| SYS      | SysCoin                              |
| TAAS     | Token as a Service                   |
| TAB      | MollyCoin                            |
| TAG      | TagCoin                              |
| TAGR     | Think And Get Rich Coin              |
| TAJ      | TajCoin                              |
| TAK      | TakCoin                              |
| TAM      | TamaGucci                            |
| TAP      | TappingCoin                          |
| TBCX     | TrashBurn                            |
| TCR      | Thecreed                             |
| TDFB     | TDFB                                 |
| TEAM     | TeamUP                               |
| TEC      | TeCoin                               |
| TECH     | TechCoin                             |
| TEK      | TekCoin                              |
| TELL     | Tellurion                            |
| TENNET   | Tennet                               |
| TER      | TerraNovaCoin                        |
| TES      | TeslaCoin                            |
| TESLA    | TeslaCoilCoin                        |
| TFL      | True Flip Lottery                    |
| TGC      | TigerCoin                            |
| THC      | The Hempcoin                         |
| THNX     | ThankYou                             |
| THS      | TechShares                           |
| TIA      | Tianhe                               |
| TIC      | TrueInvestmentCoin                   |
| TIE      | Ties Network                         |
| TIME     | Time                                 |
| TIT      | TitCoin                              |
| TIX      | Blocktix                             |
| TKN      | TokenCard                            |
| TKN*     | TrollTokens                          |
| TKR      | CryptoInsight                        |
| TKS      | Tokes                                |
| TMC      | TimesCoin                            |
| TME      | Timereum                             |
| TNT      | Tierion                              |
| TODAY    | TodayCoin                            |
| TOM      | Tomahawkcoin                         |
| TOR      | TorCoin                              |
| TOT      | TotCoin                              |
| TPAY     | TrollPlay                            |
| TPG      | Troll Payment                        |
| TRA      | Tetra                                |
| TRC      | TerraCoin                            |
| TRI      | Triangles Coin                       |
| TRICK    | TrickyCoin                           |
| TRIG     | Trigger                              |
| TRK      | TruckCoin                            |
| TRON     | Positron                             |
| TRST     | TrustCoin                            |
| TRUMP    | TrumpCoin                            |
| TRUST    | TrustPlus                            |
| TRV      | Travel Coin                          |
| TRX      | Tronix                               |
| TSE      | TattooCoin                           |
| TTC      | TittieCoin                           |
| TUR      | Turron                               |
| TWIST    | TwisterCoin                          |
| TWLV     | Twelve Coin                          |
| TX       | Transfer                             |
| TZC      | TrezarCoin                           |
| U        | Ucoin                                |
| UBIQ     | Ubiqoin                              |
| UBQ      | Ubiq                                 |
| UET      | Useless Ethereum Token               |
| UFO      | UFO Coin                             |
| UIS      | Unitus                               |
| ULTC     | Umbrella                             |
| UMC      | Umbrella Coin                        |
| UNAT     | Unattanium                           |
| UNB      | UnbreakableCoin                      |
| UNC      | UnCoin                               |
| UNF      | Unfed Coin                           |
| UNI      | Universe                             |
| UNIFY    | Unify                                |
| UNIQ     | Uniqredit                            |
| UNIT     | Universal Currency                   |
| UNITS    | GameUnits                            |
| UNITY    | SuperNET                             |
| UNO      | Unobtanium                           |
| UR       | UR                                   |
| URO      | UroCoin                              |
| USC      | Ultimate Secure Cash                 |
| USDE     | UnitaryStatus Dollar                 |
| USDT     | Tether                               |
| UTC      | UltraCoin                            |
| UTH      | Uther                                |
| UTIL     | Utility Coin                         |
| VAPOR    | Vaporcoin                            |
| VDO      | VidioCoin                            |
| VEC2     | VectorCoin 2.0                       |
| VEG      | BitVegan                             |
| VEN      | Vechain                              |
| VERI     | Veritaseum                           |
| VERSA    | Versa Token                          |
| VIA      | ViaCoin                              |
| VIB      | Viberate                             |
| VIBE     | VIBEHub                              |
| VIDZ     | PureVidz                             |
| VIOR     | ViorCoin                             |
| VIP      | VIP Tokens                           |
| VIRAL    | Viral Coin                           |
| VISIO    | Visio                                |
| VIVO     | VIVO Coin                            |
| VLT      | Veltor                               |
| VLTC     | VaultCoin                            |
| VMC      | VirtualMining Coin                   |
| VOISE    | Voise                                |
| VOLT     | BitVolt                              |
| VOOT     | VootCoin                             |
| VOX      | Voxels                               |
| VOYA     | Voyacoin                             |
| VPRC     | VapersCoin                           |
| VRC      | VeriCoin                             |
| VRM      | Verium                               |
| VRS      | Veros                                |
| VSL      | vSlice                               |
| VSX      | Vsync                                |
| VTA      | VirtaCoin                            |
| VTC      | VertCoin                             |
| VTR      | Vtorrent                             |
| VTX      | Vertex                               |
| VTY      | Victoriouscoin                       |
| VUC      | Virta Unique Coin                    |
| WARP     | WarpCoin                             |
| WASH     | WashingtonCoin                       |
| WAVES    | Waves                                |
| WAY      | WayCoin                              |
| WBB      | Wild Beast Coin                      |
| WBTC     | wBTC                                 |
| WC       | WhiteCoin                            |
| WCT      | Waves Community Token                |
| WDC      | WorldCoin                            |
| WEALTH   | WealthCoin                           |
| WEX      | Wexcoin                              |
| WGC      | World Gold Coin                      |
| WGO      | WavesGO                              |
| WGR      | Wagerr                               |
| WIC      | Wi Coin                              |
| WILD     | Wild Crypto                          |
| WINE     | WineCoin                             |
| WINGS    | Wings DAO                            |
| WINK     | Wink                                 |
| WISC     | WisdomCoin                           |
| WMC      | WMCoin                               |
| WNET     | Wavesnode.net                        |
| WOLF     | Insanity Coin                        |
| WOLK     | Wolk                                 |
| WOMEN    | WomenCoin                            |
| WOP      | WorldPay                             |
| WORM     | HealthyWorm                          |
| WRC      | Worldcore                            |
| WRT      | WRTcoin                              |
| WSX      | WeAreSatoshi                         |
| WTC      | Waltonchain                          |
| WTT      | Giga Watt                            |
| X2       | X2Coin                               |
| XAI      | SapienceCoin                         |
| XAU      | XauCoin                              |
| XAUR     | Xaurum                               |
| XBC      | BitcoinPlus                          |
| XBOT     | SocialXbotCoin                       |
| XBS      | Bitstake                             |
| XBTS     | Beats                                |
| XBY      | XtraBYtes                            |
| XC       | X11 Coin                             |
| XCASH    | Xcash                                |
| XCE      | Cerium                               |
| XCI      | Cannabis Industry Coin               |
| XCN      | Cryptonite                           |
| XCO      | XCoin                                |
| XCP      | CounterParty                         |
| XCR      | Crypti                               |
| XCRE     | Creatio                              |
| XCT      | C-Bits                               |
| XCXT     | CoinonatX                            |
| XDB      | DragonSphere                         |
| XDE2     | XDE II                               |
| XDN      | DigitalNote                          |
| XDP      | DogeParty                            |
| XDQ      | Dirac Coin                           |
| XEL      | Elastic                              |
| XEM      | NEM                                  |
| XEN      | XenixCoin                            |
| XFC      | Forever Coin                         |
| XG       | XG Sports                            |
| XGB      | GoldenBird                           |
| XGR      | GoldReserve                          |
| XHI      | HiCoin                               |
| XID      | Sphre AIR                            |
| XIOS     | Xios                                 |
| XJO      | JouleCoin                            |
| XLB      | LibertyCoin                          |
| XLC      | LeviarCoin                           |
| XLM      | Stellar                              |
| XLR      | Solaris                              |
| XMCC     | MonacoCoin                           |
| XMG      | Coin Magi                            |
| XMR      | Monero                               |
| XMS      | Megastake                            |
| XMY      | MyriadCoin                           |
| XNA      | DeOxyRibose                          |
| XNC      | XenCoin                              |
| XNG      | Enigma                               |
| XNX      | XanaxCoin                            |
| XP       | XP                                   |
| XPB      | Pebble Coin                          |
| XPD      | PetroDollar                          |
| XPH      | PharmaCoin                           |
| XPM      | PrimeCoin                            |
| XPO      | Opair                                |
| XPOKE    | PokeChain                            |
| XPRO     | ProCoin                              |
| XPS      | PoisonIvyCoin                        |
| XPY      | PayCoin                              |
| XQN      | Quotient                             |
| XRA      | Ratecoin                             |
| XRB      | RaiBlocks                            |
| XRE      | RevolverCoin                         |
| XRL      | Rialto.AI                            |
| XRP      | Ripple                               |
| XSEED    | BitSeeds                             |
| XSI      | Stability Shares                     |
| XSP      | PoolStamp                            |
| XSPEC    | Spectre                              |
| XST      | StealthCoin                          |
| XT       | ExtremeCoin                          |
| XTC      | TileCoin                             |
| XTZ      | Tezos                                |
| XUC      | Exchange Union                       |
| XUP      | UPcoin                               |
| XVC      | Vcash                                |
| XVE      | The Vegan Initiative                 |
| XVG      | Verge                                |
| XVP      | VirtacoinPlus                        |
| XWC      | WhiteCoin                            |
| XWT      | World Trade Funds                    |
| XXX      | XXXCoin                              |
| XZC      | ZCoin                                |
| YAC      | YAcCoin                              |
| YAY      | YAYcoin                              |
| YBC      | YbCoin                               |
| YES      | YesCoin                              |
| YMC      | YamahaCoin                           |
| YOC      | YoCoin                               |
| YOVI     | YobitVirtualCoin                     |
| YOYOW    | Yoyow                                |
| ZBC      | Zilbercoin                           |
| ZCC      | ZCC Coin                             |
| ZCL      | ZClassic                             |
| ZEC      | ZCash                                |
| ZECD     | ZCashDarkCoin                        |
| ZED      | ZedCoins                             |
| ZEIT     | ZeitCoin                             |
| ZEN      | ZenCash                              |
| ZENI     | Zennies                              |
| ZER      | Zero                                 |
| ZET      | ZetaCoin                             |
| ZET2     | Zeta2Coin                            |
| ZLQ      | ZLiteQubit                           |
| ZNE      | ZoneCoin                             |
| ZNY      | BitZeny                              |
| ZOI      | Zoin                                 |
| ZOOM     | ZoomCoin                             |
| ZRC      | ZrCoin                               |
| ZRX      | 0x                                   |
| ZSC      | Zeusshield                           |
| ZSE      | ZSEcoin                              |
| ZUR      | Zurcoin                              |
| ZXT      | Zcrypt                               |
| ZYD      | ZayedCoin                            |


<a name="unsupported-currencies"></a>
Unsupported currencies
----------------------

The following (crypto)currencies are unsupported. Some have symbols that conflict with other currencies, and others cannot be understood by the `pint` library as they start with digits or end with `*`.

| Symbol |                     Name                     |
|--------|----------------------------------------------|
| 007    | 007 coin                                     |
| 1337   | 1337                                         |
| 1CR    | 1Credit                                      |
| 1ST    | FirstBlood                                   |
| 2015   | 2015 coin                                    |
| 2BACCO | 2BACCO Coin                                  |
| 2GIVE  | 2GiveCoin                                    |
| 32BIT  | 32Bitcoin                                    |
| 365    | 365Coin                                      |
| 404    | 404Coin                                      |
| 42     | 42 Coin                                      |
| 4CHN   | ChanCoin                                     |
| 611    | SixEleven                                    |
| 808    | 808                                          |
| 888    | Octocoin                                     |
| 8BIT   | 8BIT Coin                                    |
| 8BT    | 8 Circuit Studios                            |
| AIR*   | Aircoin                                      |
| ARC*   | ArcticCoin                                   |
| AST*   | Astral                                       |
| BNB*   | Boats and Bitches                            |
| BOB    | Bob Coin                                     |
| BSD    | BitSend                                      |
| BTG*   | BitGem                                       |
| BTM*   | Bytom                                        |
| BTX*   | BitcoinTX                                    |
| CAT*   | BitClave                                     |
| CNT    | Centurion                                    |
| COV*   | CovenCoin                                    |
| CRC    | CraftCoin                                    |
| GHS    | Giga Hash                                    |
| GXC*   | GenXCoin                                     |
| KNC*   | Khancoin                                     |
| MAD    | SatoshiMadness                               |
| MAT*   | Manet Coin                                   |
| MYST*  | MysteryCoin                                  |
| NET*   | Nimiq Exchange Token                         |
| PEN    | PenCoin                                      |
| PTS*   | Protoshares                                  |
| RCN*   | RCoin                                        |
| SAR    | SARCoin                                      |
| SBD    | Steem Backed Dollar                          |
| SLS    | SaluS                                        |
| STA*   | Stakers                                      |
| STAR*  | StarCoin                                     |
| SUB*   | Subscriptio                                  |
| WRC*   | WarCoin                                      |
| XBC    | Bond Markets Unit European Unit of Account 9 |
| XID*   | International Diamond Coin                   |
| XPD    | Palladium                                    |
| ZRC*   | ZiftrCoin                                    |


[xapi]: https://www.exchangerate-api.com/
[openx]: https://openexchangerates.org/
[cryptocompare]: https://www.cryptocompare.com/
